
// 引入模块 包
var $ = require('topcam.scriptfunc').argv();
var fs = require('fs');
var _ = require('lodash');
var IKM = $.ikm;
var GEN = $.gen;
var GUI = $.gui;
var Job = $.job;
var JobId = $.job_id;

try {

    GEN.getTool({units:"mm"})
    GEN.renameStep({job:'demo',name:'pcb_1',new_name:'pcb_a'})
    
    return "Done"
} catch (e) {
	return "Error"
}
